;
; Barcelona, Spain - Conversion from F1 2002
; 12-03-03
;
track
{
  type=vrml
  name=Barcelona (Evening)
  id=Barcelona_Evening
  creator=Created by EA, Conversion by Miran Amon
  comments=Shader & mods for 0.52b4+ by David I, Evening version and new cameras by Some1
  year=2002
  length=4.727km
  version=050f
}